2019-01-22 02:57 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000452NetSurf[All Projects] Generalpublic2016-02-16 15:09
Reportercjt02 
Assigned ToMichael Drake 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
PlatformOSRISC OSOS Version5.12
Product Version 
Target VersionFixed in Version3.4 
Summary0000452: Animated background GIFs overwrite content
DescriptionIt's a hideous abomination, I know ... but using an animated GIF as a background overwrites the page content for each frame. Dragging a window over the page reshows the content.

NS 9 Aug 2007
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1780725 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem pagehttp://www.jupiterscientific.org/sciinfo/aurigids.html
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0000983

Dave Higton (developer)

I don't think this is still true; trying the cited URL in CI#3021, there doesn't appear to be a problem.
Vincent Sanders

~0000996

Vincent Sanders (administrator)

confirmed fixed by tlsa
Vincent Sanders

~0001283

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 15:02 Vincent Sanders URL of problem page => http://www.jupiterscientific.org/sciinfo/aurigids.html
2013-12-24 15:02 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 15:02 Vincent Sanders Status assigned => acknowledged
2013-12-24 15:02 Vincent Sanders Resolution no change required => open
2013-12-24 15:02 Vincent Sanders OS => RISC OS
2013-12-24 15:02 Vincent Sanders OS Version => 5.12
2013-12-24 15:02 Vincent Sanders Description Updated View Revisions
2013-12-24 15:02 Vincent Sanders Additional Information Updated View Revisions
2015-10-29 21:43 Dave Higton Note Added: 0000983
2015-10-31 14:25 Vincent Sanders Note Added: 0000996
2015-10-31 14:25 Vincent Sanders Assigned To => Michael Drake
2015-10-31 14:25 Vincent Sanders Status acknowledged => resolved
2015-10-31 14:25 Vincent Sanders Resolution open => fixed
2015-10-31 14:25 Vincent Sanders Fixed in Version => 3.4
2016-02-16 15:09 Vincent Sanders Note Added: 0001283
2016-02-16 15:09 Vincent Sanders Status resolved => closed
+Issue History